[Rubygems-developers] Status of disabling plugins except for command line?

Charles Oliver Nutter headius at headius.com
Wed Dec 22 17:50:14 EST 2010

On Wed, Dec 22, 2010 at 4:37 PM, Ryan Davis <ryand-ruby at zenspider.com> wrote:
> I like it too. seems safe enough tho I didn't test it directly.
> Raggi? What do you think?
> I think this (or equiv) is a mandatory change for 1.4 to go out.

I agree. Perhaps most people don't have 500 gems installed, but
everyone I've suggested this fix to has told me it made a tremendous

- Charlie

More information about the Rubygems-developers mailing list